.top{
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom{
	vertical-align: bottom;
}

.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}


.width25percent {
	width: 25%;
}
.width50percent {
	width: 50%;
}
.width100percent {
	width: 100%;
}

.height100percent {
	height: 100%;
}

.padding20 {
	padding: 20px;
}
.paddingleft20{
	padding-left: 20px;
}
.paddingbottom20{
	padding-bottom: 20px;
}
.paddingleft100{
	padding-left: 100px;
}

.border1 {
	border: 1px solid black;
}

.nowrap {
	white-space: nowrap;
}
/*
     FILE ARCHIVED ON 15:04:23 Feb 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:11:38 May 15, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/